<h1>Добавить новый курс</h1>

<form action='/add' method='post'>
  <div class='input-field col s6'>
    <input id='title' name='title' type='text' class='validate' required />
    <label for='title'>Название курса</label>
    <span class='helper-text' data-error='Введите название'></span>
  </div>

  <div class='input-field col s6'>
    <input
      id='price'
      name='price'
      type='number'
      class='validate'
      required
      min='1'
    />
    <label for='price'>Цена курса</label>
    <span class='helper-text' data-error='Введите цену'></span>
  </div>

  <div class='input-field col s6'>
    <input id='img' name='img' type='text' class='validate' required />
    <label for='img'>URL картинки</label>
    <span class='helper-text' data-error='Введите url картинки'></span>
  </div>

  <input type='hidden' name='_csrf' value='{{csrf}}' />

  <button class='btn btn-primary'>Добавить курс</button>
</form>